Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.hp.hpl.jena.vocabulary
Class DC_10

    java.lang.Object
      com.hp.hpl.jena.vocabulary.DC_10

    public class DC_10

extends java.lang.Object

Dublin Core version 1.0 vocabulary.

Field Summary
`static Property` | `contributor`
`static Property` | `coverage`
`static Property` | `creator`
`static Property` | `date`
`static Property` | `description`
`static Property` | `format`
`static Property` | `identifier`
`static Property` | `language`
`static Property` | `publisher`
`static Property` | `relation`
`static Property` | `rights`
`static Property` | `source`
`static Property` | `subject`
`static Property` | `title`
`static Property` | `type`

Constructor Summary
`DC_10()`

Method Summary
`static java.lang.String` | `getURI()` returns the URI for this schema

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### contributor

    public static final Property contributor

### coverage

    public static final Property coverage

### creator

    public static final Property creator

### date

    public static final Property date

### description

    public static final Property description

### format

    public static final Property format

### identifier

    public static final Property identifier

### language

    public static final Property language

### publisher

    public static final Property publisher

### relation

    public static final Property relation

### rights

    public static final Property rights

### source

    public static final Property source

### subject

    public static final Property subject

### title

    public static final Property title

### type

    public static final Property type

Constructor Detail

### DC_10

    public DC_10()

Method Detail

### getURI

    public static java.lang.String getURI()

  returns the URI for this schema

  Returns:
    the URI for this schema

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008 Hewlett-Packard Development Company, LP